/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

 .et_pb_text_inner h1,
  .et_pb_text_inner h2,
  .et_pb_text_inner h3,
  h2.et_pb_module_header {
    line-height: 1.5em;
  }
.et_pb_text_inner h2{
	font-size:1.5rem !important;
}
.card-zone{
	background:#edf5ff;
	padding:30px;
	border:1px solid #bdd9fd;
	border-radius:8px;
	transition: all 0.3s;
}
.card-zone:hover{
 transform: translateY(-3px);
	border-color:#112e8d;
}
.et_pb_blurb h3.et_pb_module_header{
	font-weight:400 !important;
}
#top-menu li.current-menu-item>a {
    color: #112e8d !important;
}
/* style du Bouton  dans le header*/
  .menu-item-149>a {
    background-color: #112e8d;
    color: #fff !important;
    padding: 15px 20px !important;
    border-radius: 5px;
	font-size:14px !important;
	letter-spacing:1px;
	 font-weight:600 !important;
	text-transform:uppercase !important;
	  text-align:center !important;
    text-decoration: none;
    transition: background-color 0.3s ease;
  }
  .menu-item-149>a:hover {
    background-color: #00b3d9;
  }
.page-id-3 .et_pb_text_inner h2{
	font-size:18px !important;
	font-weight :600 8 !important;
}
@media (max-width: 768px) {
    .col-reverse {
      display: flex;
      flex-direction: column-reverse
    }
  }